<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Express Fiat</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="css/frontend.css" rel="stylesheet" type="text/css">
    <link href="css/inner-style.css" rel="stylesheet" type="text/css">
    <link href="css/material-design-iconic-font.min.css" rel="stylesheet" type="text/css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body data-spy="scroll" data-target=".navbar" data-offset="50">
    <header class="Express_header container-fluid">
        <nav class="navbar header_navbar navbar-fixed-top" data-spy="affix" data-offset-top="90">
            <div class="container">
              <!-- Brand and toggle get grouped for better mobile display -->
              <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#header_navigation" aria-expanded="false">
                  <span class="sr-only">Toggle navigation</span>
                  <span class="icon-bar top-bar"></span>
                  <span class="icon-bar middle-bar"></span>
                  <span class="icon-bar bottom-bar"></span>
                </button> 
                <div class="alternate_nav hidden">
                  <span class="tether_val">$1 USD</span>                   
                  <a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a>
                  <a href="sell.html" role="button" class="navbar_btn active">Sell</a>
                </div>              
                <a class="navbar-brand" href="index.html"><img src="images/logo_expressFiat.png" alt="Express Fiat" /></a>
              </div>
          
              <!-- Collect the nav links, forms, and other content for toggling -->
              <div class="collapse navbar-collapse" id="header_navigation">
                <ul class="nav navbar-nav navbar-right">
                    <li class="hideRes"><span class="tether_val">$1 USD</span></li>
                    <li class="active"><a href="signIn.html">SIGN IN</a></li>
                    <li><a href="javascript:void(0);">BLOG</a></li>
                    <li><a href="how-it-works.html">HOW IT WORKS?</a></li>
                    <li class="hideRes"><a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a></li>
                    <li class="hideRes active"><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
                </ul>
              </div><!-- /.navbar-collapse -->
              <div class="navbar_btnSec">
                <ul class="nav navbar-nav navbar-right">
                    <li><a href="buy.html" role="button" class="navbar_btn">Buy</a></li>
                    <li class="active"><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
                </ul>
              </div><!-- /.navbar_btnSec -->
            </div><!-- /.container-fluid -->
        </nav>
    </header>
    <!-- /.Express_header --> 
    
    <section class="container-fluid buy-section">
      <div class="row">
        <div class="container">
          <div class="row">
            <!-- buy content starts -->
            <div class="buy_wrapper">
              <form id="buyForm" class="comn_form buy-form">
                <div class="buy_content">
                  <h2>Sell</h2>
                  <div class="col-xs-12 no-Padd contnt_wrapp ">
                    <div id="currency-sec" class="currency_form form-ele col-xs-12">
                      <div class="row">
                        <!-- <h3>Purchase Amount</h3> -->
                        <div class="col-xs-12 coin-ele no-Padd">
                          <div class="row">
                            <div class="col-xs-12 col-sm-6 ">
                              <fieldset class="form-group">
                                <span class="input_wrap bit_coin">
                                  <input type="text" name="bitcoin" placeholder="1">
                                </span>
                                <p>1 Tether ($200)</p>    
                                <!-- <span class="error-msg">Please enter bitcoin!</span> 
                              </fieldset> -->
                              <!-- /.form-group -->                                 
                            </div>
                            <div class="col-xs-12 col-sm-6">
                              <fieldset class="form-group">
                                <span class="input_wrap doller">
                                  <input type="text" name="doller" placeholder="2514">
                                </span> 
                                <!-- <span class="error-msg">Please enter doller!</span> 
                              </fieldset> -->
                              <!-- /.form-group -->                                 
                            </div>
                          </div>
                        </div>
                        <div class="row">
                        <div class="col-xs-12 col-md-6">
                          <fieldset class="form-group">
                            <input type="email" name="email" placeholder="Email Address">
                          </fieldset>
                          <!-- /.form-group -->                                 
                        </div>
                      </div>
                      <div class="account_hding">
                        <h3>Your Bank Details</h3>
                      </div>
                      <div class="row">                        
                        <div class="col-xs-12 col-md-6">
                          <fieldset class="form-group">
                            <input type="text" name="bit-wallet-address" placeholder="Account Name">
                            <!-- <span class="error-msg">Please enter valid wallet Address</span>
                          </fieldset> -->
                          <!-- /.form-group -->                                 
                        </div>
                        <div class="col-xs-12 col-md-6">
                          <fieldset class="form-group">
                            <input type="text" name="mobile" placeholder="Address">
                          </fieldset>
                          <!-- /.form-group -->                                 
                        </div>
                      </div>
                      <div class="row">
                        <div class="col-xs-12 col-md-6">
                          <fieldset class="form-group">
                            <select id="AccountType">
                              <option selected disabled>Account Type</option>
                              <option value="2">ICICI</option>
                              <option value="3">SBI</option>
                              <option value="4">PNB</option>
                              <option value="5">DENA</option>
                            </select>
                          </fieldset>
                          <!-- /.form-group -->                                 
                        </div>
                        <div class="col-xs-12 col-md-6">
                          <fieldset class="form-group">
                            <input type="text" name="mobile" placeholder="IBAN">
                          </fieldset>
                          <!-- /.form-group -->                                 
                        </div>
                        </div>
                        <div class="row">
                          <div class="col-xs-12 col-md-6">
                            <fieldset class="form-group">
                              <input type="text" name="mobile" placeholder="BIC/SWIFT">
                            </fieldset>
                            <!-- /.form-group -->                                 
                          </div>
                          <div class="col-xs-12 col-md-6">
                            <fieldset class="form-group">
                              <input type="text" name="mobile" placeholder="country">
                            </fieldset>
                            <!-- /.form-group -->                                 
                          </div>
                          </div>
                      </div>
                    </div>
                    <!-- /.currency_form -->
                   
                  </div>
                </div>
                <!-- /.buy_content -->
                <div class="col-xs-12 btn-sec">
                    <button id="next_btn" type="button" class="comn-btn prim-btn pull-right">next</button>
                    <!-- <button id="prev_btn" type="button" class="comn-btn prim-btn" style="display: none;">PREV</button>
                    <button id="submt_btn" type="submit" class="comn-btn pull-right" style="display: none;">Submit</button>
                    <button id="submt_btn" type="button" class="comn-btn prim-btn pull-right" style="display: none;">Submit</button> -->
                </div>
                <!-- /.btn-sec -->
              </form>
              <!-- /.comn_form.form_2 -->
              <div id="thank_div" class="col-xs-12 comn_form buy-form" style="display: none;">
                <div class="buy_content">
                  <h2>Sell</h2>
                  <div class="bar_code_sec">
                    <p>Scan this QR code to send Tether</p>
                    <div class="qr_code">
                      <img src="images/qr_code.png" alt="img" class="img-responsive">                      
                      <button type="button" class="comn-btn prim-btn">Done</button>
                    </div>
                  </div>
                  <!-- <div class="alertBtnSec">
                    <ul>
                      <li><a href="javascript:void(0)" class="alertbtn1 btn-primary">Alert1</a></li>
                      <li><a href="javascript:void(0)" class="alertbtn2 btn-primary">Alert2</a></li>
                    </ul>
                  </div> -->
                </div>
              </div>
            </div>
            <!-- buy content ends -->
          </div>
        </div>
      </div>
    </section>
    
    <footer class="footer container-fluid">
      <div class="col-xs-12 footer_top">        
        <div class="container no-Padd">
          <div class="row">
              <div class="col-xs-3 col-sm-2 footer_col">
                <div class="img-wrap">
                  <img class="ftr_logo" src="images/logo_footer.png" alt="image" />
                </div>    
              </div>
              <div class="col-xs-9 col-sm-7 col-md-8 footer_col">
                <div class="link_contnt">
                  <h2>Quick LInks</h2>
                  <ul class="links">
                    <li><a href="javascript:Void(0)">Home</a></li>
                    <li><a href="javascript:Void(0)">Blog </a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="faq.html">FAQ</a></li>
                    <li><a href="javascript:Void(0)">Support</a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="javascript:Void(0)">How it Works?</a></li>
                    <li><a href="javascript:Void(0)">Get Free Invitation</a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="privacy.html">Privacy Policy</a></li>
                    <li><a href="javascript:Void(0)">Terms of Service</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-xs-12 col-sm-3 col-md-2 footer_col text-right">
                <div class="follow_contnt">
                  <h2>Follow us on</h2>
                  <ul class="social_links">
                    <li><a href="javascript:Void(0)" class="socialBtns tw" role="button">Tweeter</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns gmail" role="button">Gmail</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns link" role="button">linkedin</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns fb" role="button">Facebook</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns inst" role="button">Instagram</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns yutub" role="button">Youtube</a></li>
                  </ul>
                </div>
              </div>
          </div>
        </div>          
      </div> 
      <!-- /.footer_uper -->
      <div class="col-xs-12 footer_bottom">        
        <div class="container">
            <div class="row">
              <p>CopyRight @2018  |  All Rights Reserved</p>
              <p class="text-right">Sitemap</p>
            </div>
        </div>
      </div>
      <!-- /.footer_bottom -->
    </footer>
    
    <!-- Modal -->
    <div class="modal fade" id="loginModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
      <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      <div class="modal-dialog forgot_modal" role="document">
        <div class="modal-content">
          <div class="modal-body modal_body wrap-login">
            <form class="login-form validate-form">            
              <span class="login-form-title">Forgot Password?</span>
              <p>Enter your registered email to reset your password.</p>
              <div class="reset_pass">
                <div class="wrap-input validate-input text-left " data-validate = "Enter email">
                  <input class="input" type="text" name="username" placeholder="Email">
                  <span class="focus-input-icon material-icons" data-placeholder="&#xf15a;"></span>
                </div>
              </div>   
            </form>            
            <div class="modal_btns">
              <ul>
                <li><button type="button" class="btn btn-primary login-form-btn_black" data-dismiss="modal">Close</button></li>
                <li><button type="button" class="btn btn-primary login-form-btn">Save changes</button></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="js/jquery-3.2.1.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/signIn.js"></script>
    <script type="text/javascript">
      $('.btn-select input[type="radio"]').change(function(){
          $(".btn-select").removeClass('checked');
          if($(this).is(':checked')){
              $(this).parents('.btn-select').addClass('checked');
          } 
      });
      
      $('#next_btn').click(function(){
        // currency-sec
        // amnt-sec        
        // prev_btn
        //submt_btn
        $(this).hide();
        $(".contnt_wrapp").addClass('height1');
        //$("#buyForm").addClass('display2');
        //$("#prev_btn").show();
        //$("#submt_btn").show();
        // $("#currency-sec").hide('');
        // $("#amnt-sec").show('slow');
      });
      // $('#prev_btn').click(function(){
      //   $(this).hide();
      //   $(".contnt_wrapp").removeClass('height1');
      //   $("#buyForm").removeClass('display2');
      //   $("#next_btn").show();
      //   $("#submt_btn").hide();
      // });
      
      $('#next_btn').click(function() {
        //alert('Working');           
        $(this).parent().hide();  
        $('#buyForm').hide();
        $('#thank_div').show();
      });  
    </script>
     <!-- Modal Hide Fix --> 
     <script>
      var modalUniqueClass = ".modal";
      $('.modal').on('show.bs.modal', function(e) {
        var $element = $(this);
        var $uniques = $(modalUniqueClass + ':visible').not($(this));
        if ($uniques.length) {
          $uniques.modal('hide');
          $uniques.one('hidden.bs.modal', function(e) {
            $element.modal('show');
          });
          return false;
        }
      });
    </script>   
    <!-- Modal Hide Fix Ends -->
    <script type="text/javascript">
      $('#btn1').click(function() {
          $('#forgotPassword').modal('show');
          $('#sign_dropdown').click();
      });
      
      $('.fullmodal').on('show.bs.modal', function (e) {
        $('body').addClass('FullBgModal');
      
        $('#regi-btn1').click(function() {
          $('#signupForm').hide();
          $('#verifyForm').slideDown('slow');
        });
      }).on('hidden.bs.modal', function (e) {
        $('body').removeClass('FullBgModal'); 
        $('#verifyForm').hide();   
        $('#signupForm').show();
      });
    </script>
    <script>
      (function() {
        // trim polyfill : https://developer.mozilla.org/en-US/docs/Web/JavaScript/Reference/Global_Objects/String/Trim
        if (!String.prototype.trim) {
          (function() {
            // Make sure we trim BOM and NBSP
            var rtrim = /^[\s\uFEFF\xA0]+|[\s\uFEFF\xA0]+$/g;
            String.prototype.trim = function() {
              return this.replace(rtrim, '');
            };
          })();
        }
      
        [].slice.call( document.querySelectorAll( 'input.input__field' ) ).forEach( function( inputEl ) {
          // in case the input is already filled..
          if( inputEl.value.trim() !== '' ) {
            classie.add( inputEl.parentNode, 'input--filled' );
          }
      
          // events:
          inputEl.addEventListener( 'focus', onInputFocus );
          inputEl.addEventListener( 'blur', onInputBlur );
        } );
      
        function onInputFocus( ev ) {
          classie.add( ev.target.parentNode, 'input--filled' );
        }
      
        function onInputBlur( ev ) {
          if( ev.target.value.trim() === '' ) {
            classie.remove( ev.target.parentNode, 'input--filled' );
          }
        }
      })();          
    </script>
    <script type="text/javascript">
      $( ".navbar-toggle" ).click(function() {
        $( "body" ).toggleClass("nav_open");
      });
    </script>

    <!-- Modal transition-->
    <script type="text/javascript">     
      // Popup 1 // 
      $(document).ready(function () {
       $('body').on('click','.alertbtn1',function () { 
        swal("Success!", "Selected file edited successfully", "success");
       });
       }); 

      // Popup 2 // 
      $(document).ready(function () {
       $('body').on('click','.alertbtn2',function () { 
       swal({
        title: "Are you sure?",
        text: "You will not be able to recover this imaginary file!",
        type: "warning",
        showCancelButton: true,
        confirmButtonColor: '#DD6B55',
        confirmButtonText: 'Delete',
        cancelButtonText: "Cancel",
        closeOnConfirm: false,
        closeOnCancel: false,
        customClass: 'MydeletePop'
       },
       function(isConfirm){
          if (isConfirm){
            swal({
        title: "Deleted!",
        text: "Your imaginary file has been deleted!",
        type: "success",
         })
          } else {
            swal({
        title: "Cancelled",
        text: "Your imaginary file is safe",
        type: "error",
         })
          }
       });
       }); 
     });
        </script><!-- Modal stransition end-->
  </body>
</html>